View Issue Details

IDProjectCategoryView StatusLast Update
12624Development Survey Designpublic2018-02-16 15:53
ReporterolleharAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12624: Default answer looks a bit weird
Description

Title. See pic.

TagsNo tags attached.

Activities

ollehar

ollehar

2017-08-24 15:32

administrator  

Selection_266.png (62,363 bytes)
Selection_266.png (62,363 bytes)
markusfluer

markusfluer

2017-08-25 14:49

administrator   ~44363

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=23766

Related Changesets

LimeSurvey: develop 20e36c95

2017-08-25 14:40:15

markusfluer

Details Diff
Fixed issue 12624: Default answer looks a bit weird Affected Issues
12624
mod - application/views/admin/super/sidemenu.php Diff File
mod - application/views/admin/survey/Question/editdefaultvalues_view.php Diff File

Issue History

Date Modified Username Field Change
2017-08-24 15:32 ollehar New Issue
2017-08-24 15:32 ollehar Status new => assigned
2017-08-24 15:32 ollehar Assigned To => markusfluer
2017-08-24 15:32 ollehar File Added: Selection_266.png
2017-08-25 14:39 markusfluer Status assigned => resolved
2017-08-25 14:39 markusfluer Resolution open => fixed
2017-08-25 14:39 markusfluer Fixed in Version => 3.x
2017-08-25 14:49 markusfluer Changeset attached => LimeSurvey develop 20e36c95
2017-08-25 14:49 markusfluer Note Added: 44363
2018-02-16 15:53 c_schmitz Status resolved => closed